/* --- sidepanel styles --- */

.sidepanel {
list-style-type: none;
margin: 0;
padding: 0;
width: 130px;
}

.sidepanel li{
border-bottom: 1px solid white;
}

.sidepanel li a{
background: #06c url(images/2sidepanel.gif) no-repeat left top;
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana;
display: block;
color: white;
width: auto;
padding: 2px 0;
text-indent: 26px;
text-decoration: none;
border-bottom: 1px solid black;
}
.sidepanel li a:visited, .sidepanel li a:active{
color: white;
}

.sidepanel li a:hover{
background-color: blue;
color: white;
border-bottom: 1px solid black;
}

[if IE]
.sidepanel li a{
width: 100%;
}
[endif]